/** ad */
(function ($, LOGA) {

$(document).on('submit', '#formSearch', function() {
	if('' == $("[name='as_alias']").val() || 0 == $("[name='as_alias']").val()) {
		alert(LOGA.L('CHOOSE_AD_SPACE'));
		return false;
	}
});

})(jQuery, LOGA);
